<?php 

include("db_connection.php");
$Mainclass=new DB_Controller();

$quality = $_REQUEST['quality'];

$diamond_type = $_REQUEST['diamond_type'];

?>


        <option value="">--- please select---</option>
        <?php
        $Get_Karat=$Mainclass->Fetch_multiple_data('diamond_rate_master',"*","Quality='".$quality."' and Diamond_Type='".$diamond_type."' GROUP BY Color");
        foreach($Get_Karat as $karat)
        {
          ?>
        <option value="<?php echo $karat['Color'];?>"  ><?php echo $karat['Color'];?></option>        
        <?php
        }
        ?>